[KCM Locale]
Name=Cuba
Name[af]=Kuba
Name[ar]=كوبا
Name[as]=কিউবা
Name[be]=Куба
Name[be@latin]=Kuba
Name[bg]=Куба
Name[bn]=কিউবা
Name[bn_IN]=কিউবা
Name[br]=Kuba
Name[cs]=Kuba
Name[csb]=Kuba
Name[cy]=Ciwba
Name[de]=Kuba
Name[el]=Κούβα
Name[eo]=Kubo
Name[et]=Kuuba
Name[eu]=Kuba
Name[fa]=کوبا
Name[fi]=Kuuba
Name[ga]=Cúba
Name[gu]=ક્યુબા
Name[he]=קובה
Name[hi]=क्यूबा
Name[hne]=क्यूबा
Name[hr]=Kuba
Name[hsb]=Kuba
Name[hu]=Kuba
Name[is]=Kúba
Name[ja]=キューバ
Name[ka]=კუბა
Name[kk]=Куба
Name[km]=គុយបា
Name[kn]=ಕ್ಯೂಬಾ
Name[ko]=쿠바
Name[ku]=Kûba
Name[lt]=Kuba
Name[lv]=Kuba
Name[mai]=क्यूबा
Name[mk]=Куба
Name[ml]=ക്യൂബ
Name[mr]=क्यूबा
Name[nds]=Kuba
Name[ne]=क्यूबा
Name[oc]=Cubà
Name[or]=କ୍ୟୁବା
Name[pa]=ਕਿਊਬਾ
Name[pl]=Kuba
Name[ru]=Куба
Name[si]=කියුබාව
Name[sk]=Kuba
Name[sl]=Kuba
Name[sr]=Куба
Name[sr@latin]=Kuba
Name[sv]=Kuba
Name[ta]=கியுபா
Name[te]=క్యుబా
Name[tg]=Куба
Name[th]=คิวบา
Name[tr]=Küba
Name[uk]=Куба
Name[uz]=Kuba
Name[uz@cyrillic]=Куба
Name[vi]=Cu-ba
Name[x-test]=xxCubaxx
Name[zh_CN]=古巴
Name[zh_TW]=古巴
Region=caribbean
Languages=es
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=CUP
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%A, %e de %B de %Y
DateFormatShort=%d/%m/%y
TimeFormat=%I:%M:%S %p
WeekStartDay=1
PageSize=2
MeasureSystem=0
